Subject: RE: Off topic filesystem question
From: [email-masked] ("William A. Perkins")

3 Sep 1997 23:16:40 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
References: <01BCB53E.2928C9B0@sos>
Reply-To: [email-masked]
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
In-reply-to: <01BCB53E.2928C9B0@sos>
Original-To: Sergey Okhapkin <[email-masked]>
Original-Cc: "[email-masked]" <[email-masked]>
X-Mailer: VM 6.33 under Emacs 19.34.2
Original-Sender: [email-masked]

>>>>> "Sergey" == Sergey Okhapkin <[email-masked]> writes:

    Sergey> William A. Perkins wrote:
    >> I have successfully compiled mkisofs under cygwin32-b18 (on Win95) by
    >> defining NON_UNIXFS, but it won't make a good image.  isovfy and
    >> isoinfo work under cygwin32 though.  I didn't put much effort into
    >> finding the problem. Has anyone else had any luck?

    Sergey> I didn't try to compile mkisofs with cygwin, but it seems
    Sergey> to me the troubles are related with garbage filling on
    Sergey> file seeks. Would you like to try the same binaries on NT?

    Sergey> --
    Sergey> Sergey Okhapkin, http://www.lexa.ru/sos
    Sergey> Moscow, Russia
    Sergey> Looking for a job

Sergey,

Actually, I played around with it some more and found in the main
mkisofs program, the output file is opened with mode "w". If you change
this to "wb", mkisofs works fine, even with RR extensions, on Win95.

Bill

-- 
Bill Perkins
Battelle Pacific Northwest Laboratories
Environmental Technologies Division, Hydrology Group
P.O. Box 999 MSIN K9-36
Richland, Washington, USA  99352
voice: (509) 372-6131 fax: (509) 372-6089 email: [email-masked]
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".